/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "利用此表单提交的崩溃报告将直接发送至开发者，该报告有助于改善 Hype 的稳定性。";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "示例：“在多次撤销操作之后，Hype 无法插入新图像”";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "利用此表单提交的挂起报告将直接发送至开发者，该报告有助于改善 Hype 的稳定性。";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Hype 意外崩溃。";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype 在无响应时退出。";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "让我们了解您对 Hype 的看法，以及我们还有哪些地方可以努力以使其成为创建 HTML5 内容的更好应用程序。";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "请详述（酌情提供重现问题所需的步骤）：";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "请详述：";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "请提供关于您反馈的简明摘要。";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "请包括尽可能多的细节。\n\n示例：“我打开了两个文稿。就在崩溃之前，我正在修改一个影片的动画属性。当我调整旋转时，Hype 崩溃了。”";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "请包括尽可能多的细节。\n\n示例：“我打开了两个文稿。就在皮球开始不停旋转之前，我正在修改一个影片的动画属性。当我调整旋转时，Hype 停止响应了。”";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "请包括尽可能多的细节。\n\n示例：“我发现 Hype 不允许我再将图像拖入画布。现在我将介绍如何进行重现：\n\n1. 对文稿进行大量修改，例如添加图像\n2. 撤销其中几个操作，然后重做更多操作\n3. 尝试将图像从桌面拖动到当前场景\nHype 会在我尝试这么做时发出警告声。”";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "利用此表单发送的报告将直接发送至开发者。得益于来自用户的建议，我们已实施许多很棒的想法。";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "利用此表单发送的报告将发送至开发者并直接促成产品改进。";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "提交崩溃日志";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "提交反馈";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "提交挂起日志";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "提交问题";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "正在提交崩溃...";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "正在提交反馈...";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "正在提交挂起...";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "正在提交问题...";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "摘要：";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "我们希望收到您的反馈。";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "对于因使用 Hype 遇到的问题，我们深感抱歉。";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "您有什么疑问、意见或要求？";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "您遇到什么问题？";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "就在 Hype 失去响应前，您正在做什么？";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "就在崩溃前，您在做什么？";

